body {
    background-image: url(musicstarsbg2.png);
    background-repeat: repeat;
}

div {
    text-align: center;
    font-family: Verdana;
    font-size: 1.5vmax;
    height: auto;
    width: 100%;
    margin: 10px;
    display: block;
}

#centralElement {
 height: 100%;
 width: 90vw;
 position: absolute;
margin: 0 auto;
 top: 0%;
display: flex;
justify-content: center;
}

h2, #header{
    font-size: 2em;
    font-weight: bold;
    position: absolute;
    top: 5%;
	margin: 0 auto;
}

#explanation {
    position: absolute;
    top: 11%;
}

#playBox {
    height: 7vmax;
    width: 7vmax;
    position: absolute;
    top: 20%;
}

#linkBox{
height: 20vmax;
width: auto;
top: 33%;
position: absolute;
}

#viewBox {
    height: 10vmax;
    width: 10vmax;
    position: absolute;
    top: 20%;
}

img {
height: 100%;
width: 100%;
}

#responseBox {
position: absolute;
     top: 50%;
	left: 50%;
width: 50vmax;
margin: 0 auto;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%); /* IE 9 */
    -webkit-transform: translate(-50%, -50%); /* Chrome, Safari, Opera*/
text-align: left;
}

#textResponseBox {
position: absolute;
text-align: center;
top: 50%;
width: 30vmax;
margin: 0 auto;
height: 20vh;
}

#noteResponse {
padding: 10px;
font-family: Helvetica;
border: 2px solid black;
border-radius: 5%;
}

#appended {
    width: 100%;
}

#verifyBox {
position: absolute;
     top: 70%;
}

#checkButton {
border: 3px solid black;
padding: 10px;
border-radius: 0px;
background-image: 
radial-gradient(ellipse,rgb(187,219,224),rgb(227,232,232));
}

#navBox {
display: flex;
justify-content: center;
position: absolute;
height: 10vh;
    bottom: 3%;
    left: 50%;
    transform: translate(-100%, -50%);
     -ms-transform: translate(-100%, -50%); /* IE 9 */
    -webkit-transform: translate(-100%, -50%); /* Chrome, Safari, Opera*/
}

#homeLink {
position: absolute;
    top: 50%;
left: 50%;
}
